Subject: Re: TAP
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Dec 2008 14:54:00 -0500

I already have an account set up and it is working.  Do I need to just set up the Presto pay?  Do you need this form faxed to you or would you prefer the original?  I could scan it in and email it as well.  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: Mike 
  Sent: Monday, December 08, 2008 1:28 PM
  Subject: Re: TAP

  Mike,
  helps if I send the attachment..

  --
  Carmen:)

    -------------- Original message -------------- 
    From: "Mike" <[email-masked]> 

    Ok.  We will put in another order today.  Sorry we didn't know.
    We'll get ur done!
    Mike
      ----- Original Message ----- 
      From: [email-masked] 
      To: Michael & Celeste Bishop 
      Sent: Monday, December 08, 2008 5:47 AM
      Subject: TAP

      Good Morning Bishops,
      I noticed that you have 2 pending orders for TAP and needed to let you know that I have to cancel them, because they have to be paid by Presto Pay.  We can not accept any checks for payment.  Sorry for any inconvenience.  You can still put the order in by Wednesday at 3pm as long as you are signed up for Presto Pay and pay that way.  Thanks.  See you tonight.

      --
      Carmen Fitch
      TAP Coordinator
      (517)974-5002